FCE AGP error

Discussion in 'Mac Apps and Mac App Store' started by djstarrock, May 18, 2007.

  1. djstarrock macrumors 6502a

    djstarrock

    Joined:
    Nov 23, 2006
    Location:
    UK, Scotland, Glasgow
    #1
    Well I just got Final Cut Express 3.0 but it says
    how would I make it work on my MacBook.
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    That version, even hacked to work (which can probably be done), is not worth installing on a MacBook. It's PPC only. It'll be running in Rosetta. It'll be amazingly slow. You need to upgrade to the latest Universal version.

    Edit to add: if you want to try hacking it try Googeling for AELRequiredIOPCIDevice. This is the key in the info.plist file you need to change to remove the AGP check.
     
  3. djstarrock thread starter macrumors 6502a

    djstarrock

    Joined:
    Nov 23, 2006
    Location:
    UK, Scotland, Glasgow
    #3
    Thanks but I just don't have the money to buy the upgrade right now.
     

Share This Page